Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests response = requests.get( "https://api.atomscale.ai/sem/images/d290f1ee-6c54-4b01-90e6-d701748f0851/mask", headers={"X-API-KEY": "YOUR_API_KEY"} ) mask = response.json()
curl "https://api.atomscale.ai/sem/images/d290f1ee-6c54-4b01-90e6-d701748f0851/mask" \ -H "X-API-KEY: YOUR_API_KEY"
{ "mask_rle": "0 100 1 50 0 200 ...", "mask_height": 1024, "mask_width": 1024, "color": [0, 0, 255, 0.2] }
Retrieve the RLE-encoded segmentation mask for an SEM image